## openbve-data 1.4.0.5+dfsg

=== debian/changelog ===
openbve-data (1.4.0.5+dfsg-3) unstable; urgency=low

  * debian/openbve-data.links: fix broken icon regression introduced in
    7bf226d4 (Closes: #657599)

 -- Paul Sladen <debian@paul.sladen.org>  Sat, 04 Feb 2012 17:00:00 +0000

openbve-data (1.4.0.5+dfsg-2) unstable; urgency=low

  * Regression: '/usr/share/applications' -> '/usr/share/games'
    (typo of install location introduced in 80e6625e)
  * Lintian override for false positive regarding not-GPL discussion

 -- Paul Sladen <debian@paul.sladen.org>  Tue, 24 Jan 2012 01:00:00 +0100

openbve-data (1.4.0.5+dfsg-1) unstable; urgency=low

  * Openbve ITP (Closes: #522854)
  * New upstream stable release 1.4.0.5 (2012-01-22)

 -- Paul Sladen <debian@paul.sladen.org>  Sat, 21 Jan 2012 22:21:00 +0100

openbve-data (1.4.0.0+dfsg-2) UNRELEASED; urgency=low

  [Paul Sladen]
  * Openbve ITP (Closes: #522854)
  * debian/changelog: DEP5 and bump copyright to latest upstream wording
  * debian/source/format: '3.0 (quilt)'
  * debian/source/options: single-debian-patch
  * debian/README.source: document 'mask.bin'
  * debian/control: bump standards to 3.9.2
  * debian/rules+control: convert to minimal debhelper 7 + bumps build-dep

 -- Paul Sladen <debian@paul.sladen.org>  Thu, 12 Jan 2012 00:31:00 +0100

openbve-data (1.4.0.0+dfsg-1) unstable; urgency=low

  * Initial Debian upload
  * New upstream stable release 1.4.0.0 (2012-01-08)
    + ship 'Credits.txt' file in docs
    + update upstream URL to 'trainsimframework.org/*'

 -- Paul Sladen <debian@paul.sladen.org>  Wed, 11 Jan 2012 23:00:00 +0100

openbve-data (1.2.10.0+dfsg-0ubuntu1) natty; urgency=low

  * New upstream stable release 1.2.10.0 (2010-12-19)

 -- Paul Sladen <sladen@ubuntu.com>  Tue, 28 Dec 2010 04:31:00 +0000

openbve-data (1.2.7.3+dfsg-0ubuntu1) maverick; urgency=low

  * New upstream stable release 1.2.7.3 (2010-08-07)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Wed, 11 Aug 2010 22:49:00 +0100

openbve-data (1.2.7.0+dfsg-0ubuntu1) UNRELEASED; urgency=low

  * New upstream stable release 1.2.7.0 (2010-07-11)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sun, 11 Jul 2010 13:06:00 +0100

openbve-data (1.2.5.1+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream stable release 1.2.5.1 (2010-02-14)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Mon, 15 Feb 2010 15:40:00 +0000

openbve-data (1.2.3.1+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream stable release 1.2.3.1 (2009-11-29)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Wed,  6 Jan 2010 04:08:00 +0000

openbve-data (1.2.1.3+dfsg-0ubuntu1) unreleased; urgency=low

  * New upstream stable release 1.2.1.3 (2009-08-31)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Tue,  1 Sep 2009 00:07:00 +0100

openbve-data (1.2.0.3+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream stable release 1.2.0.3 (2009-08-04)
  * debian/copyright: update to reflect minor wording changes

 -- Paul Sladen <ubuntu@paul.sladen.org>  Thu,  6 Aug 2009 01:45:00 +0100

openbve-data (1.1.1.0+dfsg-0ubuntu1) unreleased; urgency=low

  * New upstream development release 1.1.1.0 (2009-07-03)

 -- Paul Sladen <ubuntu@paul.sladen.org>  Sun, 05 Jul 2009 20:53:00 +0000

openbve-data (1.0.7.2+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release 1.0.7.2 (2009-06-17)
  * Expand debian/copyright based on feedback for acceptance into Debian
  * debian/control: Update homepage

 -- Paul Sladen <ubuntu@paul.sladen.org>  Fri, 26 Jun 2009 12:18:00 +0000

openbve-data (1.0.6.2+dfsg-0ubuntu1) unreleased; urgency=low

  * New upstream release 1.0.6.2 (2009-05-28)
	
 -- Paul Sladen <ubuntu@paul.sladen.org>  Fri, 29 May 2009 15:57:45 +0000

openbve-data (1.0.6.0+dfsg-0ubuntu1) unreleased; urgency=low

  * New upstream release 1.0.6.0 (2009-05-24)
	
 -- Paul Sladen <ubuntu@paul.sladen.org>  Thu, 28 May 2009 18:32:03 +0000

openbve-data (1.0.2.0+dfsg-0ubuntu1) jaunty; urgency=low

  * New upstream release 1.0.2.0 (2009-04-05) (LP: #356344)
  * Rename 'en-UK.cfg'->'en-GB.cfg'; and 'UK.png'->'GB.png'
  * Remove Recommends: openbve-data-icons; equivalents are now shipped upstream

 -- Paul Sladen <ubuntu@paul.sladen.org>  Mon, 06 Apr 2009 16:52:31 +0000

openbve-data (0.9.6.0+dfsg-0ubuntu1) unreleased; urgency=low

  * New upstream release 0.9.6.0 (2009-03-16)
  * debian/rules: downsize now various changes have gone upstream

 -- Paul Sladen <ubuntu@paul.sladen.org>  Thu, 19 Feb 2009 23:00:10 +0000

openbve-data (0.9.5.5+dfsg-0ubuntu3) jaunty; urgency=low

  * Rename Swiss-German and zh_* from ISO 639 to ISO 3166
    to allow better auto loading of translations from LANG/CultureInfo

 -- Paul Sladen <ubuntu@paul.sladen.org>  Thu, 22 Feb 2009 23:03:42 +0000

openbve-data (0.9.5.5+dfsg-0ubuntu2) jaunty; urgency=low

  * DFSG sanitise upstream tarball only;
    - Remove included .exe and .dll distributed by upstream but not used
      (Source for each is provided by the main 'openbve' package itself)
  * Initial release (LP: #331188)
       
 -- Paul Sladen <ubuntu@paul.sladen.org>  Thu, 19 Feb 2009 15:08:23 +0000

openbve-data (0.9.5.5-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #331188)
  * New upstream release 0.9.5.5, dated 20090217-2228
	
 -- Paul Sladen <ubuntu@paul.sladen.org>  Fri, 18 Feb 2009 23:42:48 +0200

openbve-data (0.9.5.0-0ubuntu1) unreleased; urgency=low

  * import 0.9.5.0, dated 20090201-1953
  * Debianise

 -- Paul Sladen <ubuntu@paul.sladen.org>  Fri, 16 Feb 2009 05:54:30 +0100
