=== debian/control ===
Source: openbve-data
Section: games
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Paul Sladen <debian@paul.sladen.org>
Build-Depends: debhelper (>= 7)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cli-apps/packages/openbve-data.git
Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/openbve-data.git
Standards-Version: 3.9.2
Homepage: http://trainsimframework.org/

Package: openbve-data
Architecture: all
Depends: ${misc:Depends}
Suggests: openbve
Description: realistic 3D train/railway simulator (GUI icons and data)
 OpenBVE is a public domain railway/train simulator backwards
 compatible with existing 'BVE Trainsim' train and route
 datafiles.
 .
 This package contains the icons, keyboard settings, images
 and bootstrap parameters not distributed in the openbve
 source distribution.
 .
 For the program itself, install the 'openbve' package.
