## openbve-data 1.4.0.10%2Bdfsg

=== debian/changelog ===
openbve-data (1.4.0.10+dfsg-1) unstable; urgency=low

  * New upstream stable release 1.4.0.10 (2012-02-15)
    + Adds CLR .config with '<loadFromRemoteSources enabled="true"/>'

 -- Paul Sladen <debian@paul.sladen.org>  Wed, 15 Feb 2012 15:15:00 +0000
