## openbve-data 1.4.0.10+dfsg

=== debian/changelog ===
openbve-data (1.4.0.10+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:00:39 +0800
